#calendar_table {
	BACKGROUND-COLOR: #000080; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
}
#cal_table {
	BACKGROUND-COLOR: #000080; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none;
	border-width: 1px;
	border-color: #000080;
	border-style: solid;
}
#month_row {
	BACKGROUND-COLOR: #000080; 
	COLOR: #ffffff; 
	FONT-WEIGHT: bold; HEIGHT: 10pt
}
#monthname {
	COLOR: #000080; 
	FONT-WEIGHT: bold;
	background-color: #FFFFFF;
}
#prevmonth {
	COLOR: #000080; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}
#nextmonth {
	COLOR: #000080; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}
#prevmonth_cell {
	COLOR: #000080; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	border-right-width: 0px;
	background-color: #FFFFFF;
}
#nextmonth_cell {
	COLOR:#000080; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	background-color:  #FFFFFF;
}
#weekday_cell {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; HEIGHT: 10pt; WIDTH: 14pt
	background-color: #FFFFFF;
}
#day_row {
	HEIGHT: 10pt
}
#today_row {
	COLOR: #FFFFFF; 
	FONT-WEIGHT: bold;
	background-color: #000080;
	TEXT-DECORATION: none;
	HEIGHT: 10pt
}
#today_link {
	COLOR: #FFFFFF; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #000080;
}
#today_cell {
	COLOR: #FFFFFF; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #000080;
}
